{# This renders the site url which we add as branding to any admin page via page/page--node template #}

<div class="h4c-url">{{ url('<front>')|render|replace({'http://': ""})|replace({'https://': ""})|split('/')|first  }}</div>